package easydo.technology.service;

import easydo.technology.model.ProductPlan;

import java.util.Map;

public interface ProductPlanService {
    Map<String, Object> getPage(Map<String, Object> map) throws Exception;
    
    ProductPlan save(ProductPlan model) throws Exception;
    
    ProductPlan update(ProductPlan model) throws Exception;
    
    ProductPlan remove(ProductPlan model) throws Exception;
}

